#import "../queries/ThreadFields.graphql"

mutation messagesClean($messageIds: [ID!]) {
    messagesClean(messageIds: $messageIds) {
        id
        irrelevant
        thread {
            ...ThreadFields
        }
    }
}
